IF COL_LENGTH('Clientes', 'Fecha_Web_Registro') IS NULL ALTER TABLE Clientes ADD Fecha_Web_Registro TINYINT
GO

IF COL_LENGTH('Clientes', 'Fecha_Web_Ult_Ingreso') IS NULL ALTER TABLE Clientes ADD Fecha_Web_Ult_Ingreso TINYINT
GO


